Bug 824755 - [abrt] gnome-settings-daemon-3.2.3-1.fc16: g_variant_ref: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.2.3-1.fc16: g_variant_ref: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:8c0884a97c7712c2879cdbde545...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 03:51 EDT by Thibault Milan
Modified: 2013-02-13 07:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:36:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.70 KB, text/plain)
2012-05-24 03:51 EDT, Thibault Milan
no flags Details
File: maps (12.57 KB, text/plain)
2012-05-24 03:51 EDT, Thibault Milan
no flags Details
File: backtrace (23.81 KB, text/plain)
2012-05-24 03:51 EDT, Thibault Milan
no flags Details

  None (edit)
Description Thibault Milan 2012-05-24 03:51:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: g_variant_ref
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.3.6-3.fc16.i686
pid:            1833
pwd:            /home/thibault
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
time:           Thu 24 May 2012 10:27:41 AM CEST
uid:            1000
username:       thibault
xsession_errors: gnome-session[1638]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal

backtrace:      Text file, 24383 bytes
dso_list:       Text file, 4814 bytes
maps:           Text file, 12875 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:798697a352bae4178953ba502fb04f33dd0ed987
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:70ec0be07448920a83c0bceafed09d46008e56b1
:d2fa47ac2ef035e4573199292f6d6352a0132124
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:0351a659bc0812678c67f62af1f802a5f367befc
:583facf695e1606021a23d426db82fc6f55183e8
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:c220d34a217c715968cf4eec464fe5301122c592
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:241d3ca70a937f8240d85535c6770780f0e06de0
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:a13f6961db0eab8627395986f493bd0675cd903a
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:10cec21724c13b95ec03f00985b0405412817a49
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=1
:'BOLD=\x1b[1m'
:'GREEN=\x1b[38;5;190m'
:XDG_SESSION_ID=1
:HOSTNAME=thibault.absolupayment
:'LESS_TERMCAP_md=\x1b[38;5;172m'
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:'RESET=\x1b(B\x1b[m'
:SHELL=/bin/bash
:TERM=xterm-256color
:HISTSIZE=32768
:XDG_SESSION_COOKIE=eccb896b62a8f7234d4fd6410000000f-1337848059.978946-1084243685
:'ORANGE=\x1b[38;5;172m'
:LC_ALL=en_US.UTF-8
:IMSETTINGS_MODULE=none
:HISTFILESIZE=32768
:USER=thibault
:LS_COLORS=no=00:fi=00:di=01;34:ln=01;36:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.gz=01;31:*.bz2=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.avi=01;35:*.fli=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.ogg=01;35:*.mp3=01;35:*.wav=01;35:
:USERNAME=thibault
:'MAGENTA=\x1b[91m'
:MAIL=/var/spool/mail/thibault
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:LC_MESSAGES=fr_FR.UTF-8
:QT_IM_MODULE=xim
:LC_COLLATE=fr_FR.UTF-8
:PWD=/home/thibault
:XMODIFIERS=@im=none
:EDITOR=vim
:KDE_IS_PRELINKED=1
:LANG=en_US
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:'HISTIGNORE=ls:ls *:cd:cd -:pwd;exit:date:* --help'
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:'MANPAGER=less -X'
:HOME=/home/thibault
:XDG_SEAT=seat0
:SHLVL=1
:'PURPLE=\x1b[38;5;141m'
:LANGUAGE=fr:en
:LOGNAME=thibault
:CVS_RSH=ssh
:LC_CTYPE=fr_FR.UTF-8
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XgNOS8Mwoc,guid=842343dab8b1a5670396dec200000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/thibault
:DISPLAY=:0
:'WHITE=\x1b[38;5;256m'
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-thibault-Vuqb8L/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1638,unix/unix:/tmp/.ICE-unix/1638
:DESKTOP_AUTOSTART_ID=102eb18d0c1f85ef43133784806144750300000016380001

smolt_data:
:
:
:Général
:=================================
:UUID: 8ead217b-808b-4a1c-a356-3eb41c578bcc
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: en_US
:Plateforme: i686
:BogoMIPS: 5599.20
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     E7400  @ 2.80GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2793
:Mémoire du système: 2017
:Swap du système: 4031
:Fabricant: System manufacturer
:Système: System Product Name System Version
:Type d'ordinateur: Desktop
:Noyau: 3.3.6-3.fc16.i686
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(6164:1537:5943:103) pci, rt2800pci, NETWORK, RT2800 802.11n PCI
:(4332:33128:4163:33478) pci, r8169, ETHERNET, M3A78-EH Motherboard
:(32902:10202:4163:33145) pci, i801_smbus, SERIAL, P5KPL-VM Motherboard
:(32902:10198:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(4098:26873:5963:57683) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10200:4163:33424) pci, snd_hda_intel, MULTIMEDIA, P5KPL-VM Motherboard
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(4098:43624:5963:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10688:4163:33456) pci, None, HOST/PCI, P5KPL-VM Motherboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10689:4163:33456) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_thibault-lv_root / ext4 4096 4096 13092026 9609533 9478501 3276800 2898745 2898745
:/dev/sda3 /home ext4 4096 4096 6772598 3551520 3212013 1700608 1512992 1512992
:/dev/sda5 /boot ext4 1024 1024 508745 411778 386178 128016 127781 127781
:/dev/mapper/vg_thibault-lv_ievms WITHHELD ext4 4096 4096 12836059 12613339 11970267 3219456 3219445 3219445
:

var_log_messages:
:May 21 11:36:48 thibault gnome-session[9333]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:May 21 11:36:48 thibault gnome-session[9333]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:May 21 11:36:48 thibault gnome-session[9333]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:May 21 11:36:48 thibault gnome-session[9333]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:May 21 11:36:48 thibault gnome-session[9333]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:May 21 11:36:48 thibault gnome-session[9333]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:May 21 11:36:48 thibault gnome-session[9333]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:May 21 11:36:48 thibault gnome-session[9333]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=10fbbbd1cb9d83f718133759300818787200000093330001
:May 21 11:36:52 thibault gnome-session[9333]: DEBUG(+): App gnome-settings-daemon.desktop registered
:May 24 10:27:41 thibault abrt[1841]: Saved core dump of pid 1833 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-05-24-10:27:41-1833 (35278848 bytes)
:May 24 10:27:42 thibault gnome-session[1638]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
Comment 1 Thibault Milan 2012-05-24 03:51:40 EDT
Created attachment 586568 [details]
File: dso_list
Comment 2 Thibault Milan 2012-05-24 03:51:42 EDT
Created attachment 586569 [details]
File: maps
Comment 3 Thibault Milan 2012-05-24 03:51:44 EDT
Created attachment 586570 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:21:39 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:36:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.